/* Source Name */
"Music" = "Musik App";

/* Default Filename */
"Audio File" = "Audiodatei";

/* Container Name */
"Songs" = "Lieder";

/* Container Name */
"Artists" = "Interpreten";

/* Container Name */
"Albums" = "Albums";

/* Container Name */
"Genres" = "Genres";

/* Container Name */
"Playlists" = "Playlisten";

/* Label */
"Song" = "Name";

/* Label */
"Duration" = "Dauer";

/* Label */
"Artist" = "Interpret";

/* Label */
"Composer" = "Komponist";

/* Label */
"Album" = "Album";

/* Label */
"Genre" = "Genre";

/* Label */
"File Size" = "Dateigröße";

/* Tooltip for Music.app songs that are not available locally */
"MusicObject.tooltip.download" = "Dieses Lied ist nicht lokal verfügbar. Bitte gehen Sie zur Musik App um das Lied auf diesen Computer herunterzuladen.";

/* Alert Title */
"Alert.missingAccessRights.title" = "⚠️ Fehlende Zugriffsrechte";

/* Alert Message */
"Alert.missingAccessRights.message" = "Bitte erteilen Sie das Zugriffsrecht für den Ordner \"%@\" um die Audiodateien benützen zu können.";

/* Button Title */
"Grant Access" = "Zugriff erteilen";

/* Menu Item */
"Revoke Access" = "Zugriff widerrufen";
